<div class="container">
  <h1>Ajuda</h1>
  <h2>Iniciar el joc:</h2>
  <p>Per començar el joc has d'iniciar sessió primer, si no, no pots donar-li al botó de començar joc.</p>
  <h2>Moviment del jugador:</h2>
  <p>El jugador només es pot moure cap a la dreta i cap a l'esquerra amb les tecles de fleches esquerra i dreta.</p>
  <p>Recorda que no pots passar els murs.</p>
  <h2>Acabar el joc:</h2>
  <p>Durant el joc has d'agafar les activitats que cauen.</p>
  <p>Si perds 10 activitats el joc termina i pots reiniciar amb el botó.</p>
</div>
